# Uses of Enum
org.eclipse.mat.ui.snapshot.panes.CompareTablesPane.SetopOption

Packages that use CompareTablesPane.SetopOption
Package
Description
org.eclipse.mat.ui.snapshot.panes
Panes for display in the editor for histograms, GC paths, comparisons - user interface (not API).

## Uses of CompareTablesPane.SetopOption in org.eclipse.mat.ui.snapshot.panes

Methods in org.eclipse.mat.ui.snapshot.panes that return CompareTablesPane.SetopOption
Modifier and Type
Method
Description
`static CompareTablesPane.SetopOption`
CompareTablesPane.SetopOption.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static CompareTablesPane.SetopOption[]`
CompareTablesPane.SetopOption.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.